body {
    background: transparent;
}


.cc{width: 100%;position: absolute;top: 0;left: 0;z-index: 5;display: none;pointer-events: none;}


.model_area{
    position: absolute;
    top: 35%;
    left: 10%;
    width: 81%;
    height: 46%;
    background: transparent;
    line-height: 2.4;
    border: none;
    font-size:28px;
    overflow: hidden;
    resize: none;
    z-index: 3;
    background: rgba(0, 0, 0, 0);
}


@media (max-width:1200px) {

    .model_area{font-size: 2.2vw !important;line-height: 2.36;}

    .anniu{width: 18%;}


}
